{% extends '::frontend.html.twig' %}
{% block body -%}
<div class="row well">
			<div class="col-md-6">
				<div class="page-header">
					<h2>Nuevo Examen Fisico </h2>
				</div>
                {{ form_start(edit_form) }}
                <div class="form-group">
                    {{ form_label(edit_form.laboratorio) }}
                    {{ form_widget(edit_form.laboratorio, { 'attr' : {'class' : 'form-control'} }) }}
                </div>
				<div class="form-group">
                    {{ form_label(edit_form.consulta) }}
                    {{ form_widget(edit_form.consulta, { 'attr' : {'class' : 'form-control'} }) }}
                </div>
                <div class="form-group">
                    {{ form_label(edit_form.nombreExamen) }}
                    {{ form_widget(edit_form.nombreExamen, { 'attr' : {'class' : 'form-control', 'placeholder' : 'nombre del examen'} }) }}
                </div>
                
			    <div class="form-group">
                    
			        {{ form_label(edit_form.fecha) }}
                    <div class='input-group date'>
                    {{ form_widget(edit_form.fecha, {'attr': {'class': 'form-control'}}) }}
                </div>
			        
			    </div>

			    <div class="form-group">
                    {{ form_label(edit_form.imagePath) }}
			        {{ form_widget(edit_form.imagePath) }}
			        
			    </div>

			    <div class="form-group">
			        {{ form_label(edit_form.descripcion) }}
			        {{ form_widget(edit_form.descripcion, {'attr': {'class': 'form-control'}}) }}
			    </div>


			</fieldset>

		    <p>
		        {{ form_widget(edit_form.create, {'label' : 'Actualizar', 'attr': {'class': 'btn btn-success'}}) }}
		    </p>                
        
                {{ form_end(edit_form) }}
			</div>
		</div>
        <a class="btn btn-warning custom-width" href="{{ path('examenfisico') }}">Volver</a>

{% endblock %}
